<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo VIII</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo VIII</h1>

    <h1>Donde se cuenta lo que le sucedió a don Quijote, yendo a ver
    su señora Dulcinea del Toboso</h1>

    <p>''¡Bendito sea el poderoso Alá! —dice Hamete Benengeli al comienzo deste octavo capítulo—. ¡Bendito sea Alá!'', repite tres veces; y dice que da estas bendiciones por ver que tiene ya en campaña a don Quijote y a Sancho, y que los letores de su agradable
    historia pueden hacer cuenta que desde este punto comienzan las hazañas y donaires de don Quijote y de su escudero; persuádeles que se les olviden las pasadas caballerías del ingenioso hidalgo, y pongan los ojos en las que están por venir, que
    desde agora en el camino del Toboso comienzan, como las otras comenzaron en los campos de Montiel, y no es mucho lo que pide para tanto como él promete; y así prosigue diciendo:</p>

    <p>Solos quedaron don Quijote y Sancho, y, apenas se hubo apartado Sansón, cuando comenzó a relinchar Rocinante y a sospirar el rucio, que de entrambos, caballero y escudero, fue tenido a buena señal y por felicísimo agüero; aunque, si se ha de contar
    la verdad, más fueron los sospiros y rebuznos del rucio que los relinchos del rocín, de donde coligió Sancho que su ventura había de sobrepujar y ponerse encima de la de su señor, fundándose no sé si en astrología judiciaria que él se sabía, puesto
    que la historia no lo declara; sólo le oyeron decir que, cuando tropezaba o caía, se holgara no haber salido de casa, porque del tropezar o caer no se sacaba otra cosa sino el zapato roto o las costillas quebradas; y, aunque tonto, no andaba en
    esto muy fuera de camino. Díjole don Quijote:</p>

    <p>—Sancho amigo, la noche se nos va entrando a más andar, y con más escuridad de la que habíamos menester para alcanzar a ver con el día al Toboso, adonde tengo determinado de ir antes que en otra aventura me ponga, y allí tomaré la bendición y buena
    licencia de la sin par Dulcinea, con la cual licencia pienso y tengo por cierto de acabar y dar felice cima a toda peligrosa aventura, porque ninguna cosa desta vida hace más valientes a los caballeros andantes que verse favorecidos de sus damas.</p>

    <p>—Yo así lo creo —respondió Sancho—; pero tengo por dificultoso que vuestra merced pueda hablarla ni verse con ella, en parte, a lo menos, que pueda recebir su bendición, si ya no se la echa desde las bardas del corral, por donde yo la vi la vez primera,
    cuando le llevé la carta donde iban las nuevas de las sandeces y locuras que vuestra merced quedaba haciendo en el corazón de Sierra Morena.</p>

    <p>—¿Bardas de corral se te antojaron aquéllas, Sancho —dijo don Quijote—, adonde o por donde viste aquella jamás bastantemente alabada gentileza y hermosura? No debían de ser sino galerías o corredores, o lonjas, o como las llaman, de ricos y reales
    palacios.</p>

    <p>—Todo pudo ser —respondió Sancho—, pero a mí bardas me parecieron, si no es que soy falto de memoria.</p>

    <p>—Con todo eso, vamos allá, Sancho —replicó don Quijote—, que como yo la vea, eso se me da que sea por bardas que por ventanas, o por resquicios, o verjas de jardines; que cualquier rayo que del sol de su belleza llegue a mis ojos alumbrará mi entendimiento
    y fortalecerá mi corazón, de modo que quede único y sin igual en la discreción y en la valentía.</p>

    <p>—Pues en verdad, señor —respondió Sancho—, que cuando yo vi ese sol de la señora Dulcinea del Toboso, que no estaba tan claro, que pudiese echar de sí rayos algunos, y debió de ser que, como su merced estaba ahechando aquel trigo que dije, el mucho
    polvo que sacaba se le puso como nube ante el rostro y se le escureció.</p>

    <p>—¡Que todavía das, Sancho —dijo don Quijote—, en decir, en pensar, en creer y en porfiar que mi señora Dulcinea ahechaba trigo, siendo eso un menester y ejercicio que va desviado de todo lo que hacen y deben hacer las personas principales que están
    constituidas y guardadas para otros ejercicios y entretenimientos, que muestran a tiro de ballesta su principalidad...! Mal se te acuerdan a ti, ¡oh Sancho!, aquellos versos de nuestro poeta donde nos pinta las labores que hacían allá en sus moradas
    de cristal aquellas cuatro ninfas que del Tajo amado sacaron las cabezas, y se sentaron a labrar en el prado verde aquellas ricas telas que allí el ingenioso poeta nos describe, que todas eran de oro, sirgo y perlas contestas y tejidas. Y desta
    manera debía de ser el de mi señora cuando tú la viste; sino que la envidia que algún mal encantador debe de tener a mis cosas, todas las que me han de dar gusto trueca y vuelve en diferentes figuras que ellas tienen; y así, temo que, en aquella
    historia que dicen que anda impresa de mis hazañas, si por ventura ha sido su autor algún sabio mi enemigo, habrá puesto unas cosas por otras, mezclando con una verdad mil mentiras, divertiéndose a contar otras acciones fuera de lo que requiere
    la continuación de una verdadera historia. ¡Oh envidia, raíz de infinitos males y carcoma de las virtudes! Todos los vicios, Sancho, traen un no sé qué de deleite consigo, pero el de la envidia no trae sino disgustos, rancores y rabias.</p>

    <p>—Eso es lo que yo digo también —respondió Sancho—, y pienso que en esa leyenda o historia que nos dijo el bachiller Carrasco que de nosotros había visto debe de andar mi honra a coche acá, cinchado, y, como dicen, al estricote, aquí y allí, barriendo
    las calles. Pues, a fe de bueno, que no he dicho yo mal de ningún encantador, ni tengo tantos bienes que pueda ser envidiado; bien es verdad que soy algo malicioso, y que tengo mis ciertos asomos de bellaco, pero todo lo cubre y tapa la gran capa
    de la simpleza mía, siempre natural y nunca artificiosa. Y cuando otra cosa no tuviese sino el creer, como siempre creo, firme y verdaderamente en Dios y en todo aquello que tiene y cree la Santa Iglesia Católica Romana, y el ser enemigo mortal,
    como lo soy, de los judíos, debían los historiadores tener misericordia de mí y tratarme bien en sus escritos. Pero digan lo que quisieren; que desnudo nací, desnudo me hallo: ni pierdo ni gano; aunque, por verme puesto en libros y andar por ese
    mundo de mano en mano, no se me da un higo que digan de mí todo lo que quisieren.</p>

    <p>—Eso me parece, Sancho —dijo don Quijote—, a lo que sucedió a un famoso poeta destos tiempos, el cual, habiendo hecho una maliciosa sátira contra todas las damas cortesanas, no puso ni nombró en ella a una dama que se podía dudar si lo era o no;
    la cual, viendo que no estaba en la lista de las demás, se quejó al poeta, diciéndole que qué había visto en ella para no ponerla en el número de las otras, y que alargase la sátira, y la pusiese en el ensanche; si no, que mirase para lo que había
    nacido. Hízolo así el poeta, y púsola cual no digan dueñas, y ella quedó satisfecha, por verse con fama, aunque infame. También viene con esto lo que cuentan de aquel pastor que puso fuego y abrasó el templo famoso de Diana, contado por una de
    las siete maravillas del mundo, sólo porque quedase vivo su nombre en los siglos venideros; y, aunque se mandó que nadie le nombrase, ni hiciese por palabra o por escrito mención de su nombre, porque no consiguiese el fin de su deseo, todavía
    se supo que se llamaba Eróstrato. También alude a esto lo que sucedió al grande emperador Carlo Quinto con un caballero en Roma. Quiso ver el emperador aquel famoso templo de la Rotunda, que en la antigüedad se llamó el templo de todos los dioses,
    y ahora, con mejor vocación, se llama de todos los santos, y es el edificio que más entero ha quedado de los que alzó la gentilidad en Roma, y es el que más conserva la fama de la grandiosidad y magnificencia de sus fundadores: él es de hechura
    de una media naranja, grandísimo en estremo, y está muy claro, sin entrarle otra luz que la que le concede una ventana, o, por mejor decir, claraboya redonda que está en su cima, desde la cual mirando el emperador el edificio, estaba con él y
    a su lado un caballero romano, declarándole los primores y sutilezas de aquella gran máquina y memorable arquitetura; y, habiéndose quitado de la claraboya, dijo al emperador: ''Mil veces, Sacra Majestad, me vino deseo de abrazarme con vuestra
    Majestad y arrojarme de aquella claraboya abajo, por dejar de mí fama eterna en el mundo''. ''Yo os agradezco —respondió el emperador— el no haber puesto tan mal pensamiento en efeto, y de aquí adelante no os pondré yo en ocasión que volváis a
    hacer prueba de vuestra lealtad; y así, os mando que jamás me habléis, ni estéis donde yo estuviere''. Y, tras estas palabras, le hizo una gran merced. Quiero decir, Sancho, que el deseo de alcanzar fama es activo en gran manera. ¿Quién piensas
    tú que arrojó a Horacio del puente abajo, armado de todas armas, en la profundidad del Tibre? ¿Quién abrasó el brazo y la mano a Mucio? ¿Quién impelió a Curcio a lanzarse en la profunda sima ardiente que apareció en la mitad de Roma? ¿Quién, contra
    todos los agüeros que en contra se le habían mostrado, hizo pasar el Rubicón a César? Y, con ejemplos más modernos, ¿quién barrenó los navíos y dejó en seco y aislados los valerosos españoles guiados por el cortesísimo Cortés en el Nuevo Mundo?
    Todas estas y otras grandes y diferentes hazañas son, fueron y serán obras de la fama, que los mortales desean como premios y parte de la inmortalidad que sus famosos hechos merecen, puesto que los cristianos, católicos y andantes caballeros más
    habemos de atender a la gloria de los siglos venideros, que es eterna en las regiones etéreas y celestes, que a la vanidad de la fama que en este presente y acabable siglo se alcanza; la cual fama, por mucho que dure, en fin se ha de acabar con
    el mesmo mundo, que tiene su fin señalado. Así, ¡oh Sancho!, que nuestras obras no han de salir del límite que nos tiene puesto la religión cristiana, que profesamos. Hemos de matar en los gigantes a la soberbia; a la envidia, en la generosidad
    y buen pecho; a la ira, en el reposado continente y quietud del ánimo; a la gula y al sueño, en el poco comer que comemos y en el mucho velar que velamos; a la lujuria y lascivia, en la lealtad que guardamos a las que hemos hecho señoras de nuestros
    pensamientos; a la pereza, con andar por todas las partes del mundo, buscando las ocasiones que nos puedan hacer y hagan, sobre cristianos, famosos caballeros. Ves aquí, Sancho, los medios por donde se alcanzan los estremos de alabanzas que consigo
    trae la buena fama.</p>

    <p>—Todo lo que vuestra merced hasta aquí me ha dicho —dijo Sancho— lo he entendido muy bien, pero, con todo eso, querría que vuestra merced me sorbiese una duda que agora en este punto me ha venido a la memoria.</p>

    <p>—Asolviese quieres decir, Sancho —dijo don Quijote—. Di en buen hora, que yo responderé lo que supiere.</p>

    <p>—Dígame, señor —prosiguió Sancho—: esos Julios o Agostos, y todos esos caballeros hazañosos que ha dicho, que ya son muertos, ¿dónde están agora?</p>

    <p>—Los gentiles —respondió don Quijote— sin duda están en el infierno; los cristianos, si fueron buenos cristianos, o están en el purgatorio o en el cielo.
    </p>

    <p>—Está bien —dijo Sancho—, pero sepamos ahora: esas sepulturas donde están los cuerpos desos señorazos, ¿tienen delante de sí lámparas de plata, o están adornadas las paredes de sus capillas de muletas, de mortajas, de cabelleras, de piernas y de
    ojos de cera? Y si desto no, ¿de qué están adornadas?
    </p>

    <p>A lo que respondió don Quijote:</p>

    <p>—Los sepulcros de los gentiles fueron por la mayor parte suntuosos templos: las cenizas del cuerpo de Julio César se pusieron sobre una pirámide de piedra de desmesurada grandeza, a quien hoy llaman en Roma La aguja de San Pedro; al emperador Adriano
    le sirvió de sepultura un castillo tan grande como una buena aldea, a quien llamaron Moles Hadriani, que agora es el castillo de Santángel en Roma; la reina Artemisa sepultó a su marido Mausoleo en un sepulcro que se tuvo por una de las siete
    maravillas del mundo; pero ninguna destas sepulturas ni otras muchas que tuvieron los gentiles se adornaron con mortajas ni con otras ofrendas y señales que mostrasen ser santos los que en ellas estaban sepultados.</p>

    <p>—A eso voy —replicó Sancho—. Y dígame agora: ¿cuál es más: resucitar a un muerto, o matar a un gigante?</p>

    <p>—La respuesta está en la mano —respondió don Quijote—: más es resucitar a un muerto.</p>

    <p>—Cogido le tengo —dijo Sancho—: luego la fama del que resucita muertos, da vista a los ciegos, endereza los cojos y da salud a los enfermos, y delante de sus sepulturas arden lámparas, y están llenas sus capillas de gentes devotas que de rodillas
    adoran sus reliquias, mejor fama será, para este y para el otro siglo, que la que dejaron y dejaren cuantos emperadores gentiles y caballeros andantes ha habido en el mundo.</p>

    <p>—También confieso esa verdad —respondió don Quijote.</p>

    <p>—Pues esta fama, estas gracias, estas prerrogativas, como llaman a esto — respondió Sancho—, tienen los cuerpos y las reliquias de los santos que, con aprobación y licencia de nuestra santa madre Iglesia, tienen lámparas, velas, mortajas, muletas,
    pinturas, cabelleras, ojos, piernas, con que aumentan la devoción y engrandecen su cristiana fama. Los cuerpos de los santos o sus reliquias llevan los reyes sobre sus hombros, besan los pedazos de sus huesos, adornan y enriquecen con ellos sus
    oratorios y sus más preciados altares...</p>

    <p>—¿Qué quieres que infiera, Sancho, de todo lo que has dicho? —dijo don Quijote.
    </p>

    <p>—Quiero decir —dijo Sancho— que nos demos a ser santos, y alcanzaremos más brevemente la buena fama que pretendemos; y advierta, señor, que ayer o antes de ayer, que, según ha poco se puede decir desta manera, canonizaron o beatificaron dos frailecitos
    descalzos, cuyas cadenas de hierro con que ceñían y atormentaban sus cuerpos se tiene ahora a gran ventura el besarlas y tocarlas, y están en más veneración que está, según dije, la espada de Roldán en la armería del rey, nuestro señor, que Dios
    guarde. Así que, señor mío, más vale ser humilde frailecito, de cualquier orden que sea, que valiente y andante caballero; mas alcanzan con Dios dos docenas de diciplinas que dos mil lanzadas, ora las den a gigantes, ora a vestiglos o a endrigos.</p>

    <p>—Todo eso es así —respondió don Quijote—, pero no todos podemos ser frailes, y muchos son los caminos por donde lleva Dios a los suyos al cielo: religión es la caballería; caballeros santos hay en la gloria.</p>

    <p>—Sí —respondió Sancho—, pero yo he oído decir que hay más frailes en el cielo que caballeros andantes.</p>

    <p>—Eso es —respondió don Quijote— porque es mayor el número de los religiosos que el de los caballeros.</p>

    <p>—Muchos son los andantes —dijo Sancho.</p>

    <p>—Muchos —respondió don Quijote—, pero pocos los que merecen nombre de caballeros.
    </p>

    <p>En estas y otras semejantes pláticas se les pasó aquella noche y el día siguiente, sin acontecerles cosa que de contar fuese, de que no poco le pesó a don Quijote. En fin, otro día, al anochecer, descubrieron la gran ciudad del Toboso, con cuya vista
    se le alegraron los espíritus a don Quijote y se le entristecieron a Sancho, porque no sabía la casa de Dulcinea, ni en su vida la había visto, como no la había visto su señor; de modo que el uno por verla, y el otro por no haberla visto, estaban
    alborotados, y no imaginaba Sancho qué había de hacer cuando su dueño le enviase al Toboso. Finalmente, ordenó don Quijote entrar en la ciudad entrada la noche, y, en tanto que la hora se llegaba, se quedaron entre unas encinas que cerca del Toboso
    estaban, y, llegado el determinado punto, entraron en la ciudad, donde les sucedió cosas que a cosas llegan.</p>
</body>

</html>
